MidnightBSD Magus

emulators/linux_base-fc4

Base set of packages needed in Linux mode (for i386/amd64)

Version Run OSVersion Arch License Status
4_12 213 0.3 amd64 gpl2 pass

Events

Machine Type Time Message
ds9 info 2011-02-12 03:40:34 Test Started
ds9 pass 2011-02-12 03:58:54 Test complete.

Links

Depends On

Depend Of

Categories